İçerikler
Dizin 🔎︎

# Eklenti İşlevleri, Analiz Fonksiyonlarının Listesi Bölüm Bir

The Add-in functions are supplied by the UNO com.sun.star.sheet.addin.Analysis service.

Bu komuta erişmek...

Ekle - İşlev - Kategori Ekle

## BESINIR

Eğer Sayı, Adım'a eşit veya büyükse 1 sonucunu verir.

#### Syntax

GESTEP(Number [; Step])

#### Example

=BESINIR(5;1) 5'in 1'den büyük veya 1'e eşit olup olmadığını denetler. 1 sonucunu verir.

## BESSELI

Birinci türdeki In(x) değiştirilmiş Bessel fonksiyonunu hesaplar.

#### Syntax

BESSELI(X; N)

Xişlevin hesaplayacağı değerdir.

N Bessel fonksiyonunun In(x) derecesini gösteren bir pozitif sayıdır (N >= 0)

#### Example

=BESSELI(3.45, 4), 0.651416873060081 döndürür

=BESSELI(3.45, 4.333), 0.651416873060081 döndürür, yukarıdakiyle aynıdır çünkü N'in kesirli kısmı ihmal edilir.

=BESSELI(-1, 3), -0.022168424924332 döndürür

## BESSELJ

Birinci türdeki Jn(x) (silindir fonksiyonu) Bessel fonksiyonunu hesaplar.

#### Syntax

BESSELJ(X; N)

Xişlevin hesaplayacağı değerdir.

N Bessel fonksiyonunun Jn(x) derecesini gösteren bir pozitif sayıdır (N >= 0)

#### Example

=BESSELJ(3.45, 4), 0.196772639864984 döndürür

=BESSELJ(3.45, 4.333), 0.196772639864984 döndürür, yukarıdakiyle aynıdır çünkü N'in kesirli kısmı ihmal edilir.

=BESSELJ(-1, 3), -0.019563353982668 döndürür

## BESSELK

İkinci türdeki Kn(x) değiştirilmiş Bessel fonksiyonunu hesaplar.

#### Syntax

BESSELK(X; N)

Xişlevin hesaplanacağı pozitif (X>0) değerdir.

N Bessel fonksiyonunun Kn(x) derecesini gösteren bir pozitif sayıdır (N >= 0)

#### Example

=BESSELK(3.45, 4), 0.144803466373734 döndürür

=BESSELK(3.45, 4.333), 0.144803466373734 döndürür, yukarıdakiyle aynıdır çünkü N'in kesirli kısmı ihmal edilir.

=BESSELK(0, 3), Err:502 döndürür– geçersiz ifade (X=0)

## BESSELY

İkinci türdeki Yn(x) Bessel fonksiyonunu hesaplar.

#### Syntax

BESSELY(X; N)

Xişlevin hesaplanacağı pozitif (X>0) değerdir.

N Bessel fonksiyonunun Yn(x) derecesini gösteren bir pozitif sayıdır (N >= 0)

#### Example

=BESSELY(3.45, 4), -0.679848116844476 döndürür

=BESSELY(3.45, 4.333), -0.679848116844476 döndürür, yukarıdakiyle aynıdır çünkü N'in kesirli kısmı ihmal edilir.

=BESSELK(0, 3), Err:502 döndürür – geçersiz ifade (X=0)

## BIN2DEC

The result is the number for the binary (base-2) number string entered.

#### Syntax

BIN2DEC(Numara)

Number is a string representing a binary (base-2) number. It can have a maximum of 10 places (bits). The most significant bit is the sign bit. Negative numbers are entered as two's complement.

#### Example

=BIN2DEC("1100100") returns 100.

## BIN2HEX

The result is the string representing the number in hexadecimal form for the binary (base-2) number string entered.

#### Syntax

BIN2HEX(Number [; Places])

Number is a string representing a binary (base-2) number. It can have a maximum of 10 places (bits). The most significant bit is the sign bit. Negative numbers are entered as two's complement.

Places means the number of places to be output.

#### Example

=BIN2HEX("1100100";6) returns "000064".

## BIN2OCT

The result is the string representing the number in octal form for the binary (base-2) number string entered.

#### Syntax

BIN2OCT(Number [; Places])

Number is a string representing a binary (base-2) number. It can have a maximum of 10 places (bits). The most significant bit is the sign bit. Negative numbers are entered as two's complement.

Yerler çıktı alanındaki karakter sayısı anlamına gelir.

#### Example

=BIN2OCT("1100100";4) returns "0144".

## DEC2BIN

The result is the string representing the number in binary (base-2) form for the number entered.

#### Syntax

DEC2BIN(Number [; Places])

Number is a number between -512 and 511. If Number is negative, the function returns a binary number string with 10 characters. The most significant bit is the sign bit, the other 9 bits return the value.

Yerler çıktı alanındaki karakter sayısı anlamına gelir.

#### Example

=DEC2BIN(100;8) returns "01100100".

## DEC2HEX

The result is the string representing the number in hexadecimal form for the number entered.

#### Syntax

DEC2HEX(Number [; Places])

Number is a number. If Number is negative, the function returns a hexadecimal number string with 10 characters (40 bits). The most significant bit is the sign bit, the other 39 bits return the value.

Yerler çıktı alanındaki karakter sayısı anlamına gelir.

#### Example

=DEC2HEX(100;4) returns "0064".

## DEC2OCT

The result is the string representing the number in octal form for the number entered.

#### Syntax

DEC2OCT(Number [; Places])

Number is a number. If Number is negative, the function returns an octal number string with 10 characters (30 bits). The most significant bit is the sign bit, the other 29 bits return the value.

Yerler çıktı alanındaki karakter sayısı anlamına gelir.

#### Example

=DEC2OCT(100;4) returns "0144".

## DELTA

İki değerin eşit olup olmadığını test eder. Sayı1 = sayı2 ise, 1'i, aksi halde 0'ı verir. Bir değerler kümesini süzmek için bu işlevi kullanın.

#### Syntax

DELTA(Number1 [; Number2])

#### Example

=DELTA(1;2) 0 değerini verir.

## HATAİŞLEV

Alt_sınır ve üst_sınır arasında tamamlanan hata işlevini verir. Gauss hata integralinden değerleri geri döndürür.

#### Syntax

ERF(LowerLimit [; UpperLimit])

Alt limit HATAİŞLEV işlevinu tamamlamak için alt sınırdır.

UpperLimit is optional. It is the upper limit of the integral. If this value is missing, the calculation takes place between 0 and the lower limit.

#### Example

=HATAİŞLEV(0;1) 0,842701 döndürür.

## HATAİŞLEV.DUYARLI

0 ile verilen sınır değeri arasında Gauss hata integralinin değerlerini döndürür.

#### Syntax

HATAİŞLEV.DUYARLI(AltSınır)

LowerLimit is the limit of the integral. The calculation takes place between 0 and this limit.

#### Example

=HATAİŞLEV.DUYARLI(1) 0.842701 döndürür.

#### Technical information

This function is available since LibreOffice 4.3.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.ERF.PRECISE

## HEX2BIN

The result is the string representing the number in binary (base-2) form for the hexadecimal number string entered.

#### Syntax

HEX2BIN(Number [; Places])

Number is a string that represents a hexadecimal number. It can have a maximum of 10 places. The most significant bit is the sign bit, the following bits return the value. Negative numbers are entered as two's complement.

Yerler çıktı alanındaki karakter sayısı anlamına gelir. Belirtilmezse, gereken en az sayıda karakter kullanılır.

#### Example

=HEX2BIN("6a";8) returns "01101010".

## HEX2DEC

The result is the number for the hexadecimal number string entered.

#### Syntax

HEX2DEC(Sayı)

Number is a string that represents a hexadecimal number. It can have a maximum of 10 places. The most significant bit is the sign bit, the following bits return the value. Negative numbers are entered as two's complement.

#### Example

=HEX2DEC("6a") 106 döndürür.

## HEX2OCT

The result is the string representing the number in octal form for the hexadecimal number string entered.

#### Syntax

HEX2OCT(Number [; Places])

Number is a string that represents a hexadecimal number. It can have a maximum of 10 places. The most significant bit is the sign bit, the following bits return the value. Negative numbers are entered as two's complement.

Yerler çıktı alanındaki karakter sayısı anlamına gelir. Belirtilmezse, gereken en az sayıda karakter kullanılır.

#### Example

=HEX2OCT("6a";4) returns "0152".

## TÜMHATAİŞLEV

X ile sonsuzluk arasında tamamlanan, tamamlayıcı HATAİŞLEV (Gauss hata integrali) işlevini verir.

#### Syntax

TÜMHATAİŞLEV(Alt sınır)

Alt limit HATAİŞLEV işlevinu tamamlamak için alt sınırdır.

#### Example

=TÜMHATAİŞLEV(1) 1'in tamamlayıcı HATAİŞLEV işlevi, 0,157299 sayısını verir.

## TÜMHATAİŞLEV.DUYARLI

X ve sonsuzluk arasındaki Gauss hata integralinin tamamlayıcı değerlerini döndürür.

#### Syntax

TÜMHATAİŞLEV.DUYARLI(AltSınır)

AltSınır integralin alt sınırıdır

#### Example

TÜMHATAİŞLEV.DUYARLI(1) 0.157299 döndürür.

#### Technical information

This function is available since LibreOffice 4.3.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.ERFC.PRECISE

İlgili Konular

Eklenti İşlevleri

Eklenti İşlevleri, Analiz Fonksiyonlarının Listesi Bölüm İki

Metin Fonksiyonları

Kategoriler Halinde Fonksiyonlar